Skip to content

LCOV Reports for Dart

Parse and format LCOV coverage reports, in Dart.

Quick start

Append the following line to your project's pubspec.yaml file:

dependencies:
  lcov: *

Install the latest version of LCOV Reports for Dart with Pub:

pub get

For detailed instructions, see the installation guide.